/*
Theme Name: WING-AFFINGER5 Child
Template: affinger5
Description: ver20180831以上対応
Version: 20180831
*/

.entry-content ul li {list-style-type:none;}



/*-------------------toggle-------------------*/

.acmenu dt{display:block; width:auto; height:auto; margin-bottom:0px; padding:10px; border:#ddd 1px solid; cursor:pointer;}
.acmenu dd{background:#fafafa; width:auto; padding:10px; margin:5px 0 0 0; height:auto; line-height:20px; display:none;}

.yb {background-color: #ffff66;}
.tb {font-weight: bold;}
.red {color: #ff0000;}
.blue {color: #0000ff;}
.green {color: #009800;}
.recommendedbet {background-color: #ffeedd;}
.star {color: #ffff00;}

.alignleftzone {float: left; margin:0 10px 0 5px;}
.alignrightzone {float: right; margin:0 0px 0 10px;}

.box1 {padding:10px 10px -10px 10px;}

.accessbutton {display:block; background:#d83e2c; width:auto; text-align:center; color:#fff; padding:10px; font-size:15px; font-weight:bold; margin:10px 0 0 0; }
.accessbutton:hover {opacity: 0.8; filter: alpha(opacity=80); -ms-filter: “alpha( opacity=80 )”;}
.accessbutton a {color:#fff;}

.size10 {font-size: 10px;}
.size17 {font-size: 17px;}
.size19 {font-size: 19px;}
.size20 {font-size: 20px;}
.size21 {font-size: 21px;}
.size23 {font-size: 23px;}
.size25 {font-size: 25px;}

.textcenter {text-align: center; margin: 10px 0 10px 0;}
.textright {text-align: right;}
.fright {float: right;}
.redbg { background: #d83e2c; display:inline-block; margin:0 5px; padding:2px 5px; font-size:12px;}

.summary {background:#f5f5f5; border-left:5px solid #0067ab; padding:15px; margin:15px 10px; }
h3.supporth3 {background:url(images/support.png) left no-repeat; color:#222; font-size: 20px; font-size: 1.25rem; margin:20px 10px; padding:7px 10px 3px 35px;}
h3.banh3 {background:url(images/ban.png) left no-repeat; color:#222; font-size: 20px; font-size: 1.25rem; margin:20px 10px; padding:7px 10px 3px 35px;}

table.toplisttable {padding:10px; width:100%; border:0;}
.toplisttabletd1 {padding:5px; width:205px; border-right:0px; border-bottom:0px;}
.toplisttabletd2 {padding:0px 5px 5px 5px; border-right:0px; border-bottom:0px; vertical-align:top;}

.example {background:#f2fcfe; padding:20px 20px 5px 20px; margin:15px 0 15px 0;}
.warning {background:#ffffdd; padding:20px 20px 5px 20px; margin:15px 0 15px 0;}
.featured {background:#eeffee; padding:20px 20px 5px 20px; margin:15px 0 15px 0;}
.recommended {background:#ffeedd; padding:20px 20px 5px 20px; margin:15px 0 15px 0;}

ul li.greencheck {font-weight:bold; background:url(images/greencheck.png) left no-repeat; padding:5px 0 5px 35px; margin:5px 0;}


.strength { background:url(images/strength.gif) left no-repeat; padding:5px 0 5px 40px; margin:7px 0;}

.desktop {background: url(images/icon/desktop.png) no-repeat left; padding:3px 0 3px 25px;}
/* .mobile {background: url(images/icon/mobile.png) no-repeat left; padding:3px 0 3px 25px;} */
.sportsbetting {background: url(images/icon/sportsbetting.png) no-repeat left; padding:3px 0 3px 25px;}
.casino {background: url(images/icon/casino.png) no-repeat left; padding:3px 0 3px 25px;}
.bingo {background: url(images/icon/bingo.png) no-repeat left; padding:3px 0 3px 25px;}
.poker {background: url(images/icon/poker.png) no-repeat left; padding:3px 0 3px 25px;}
.games {background: url(images/icon/games.png) no-repeat left; padding:3px 0 3px 25px;}
.livestreaming {background: url(images/icon/livestreaming.png) no-repeat left; padding:3px 0px 3px 25px;}
.inplay {background: url(images/icon/inplay.png) no-repeat left; padding:3px 0 3px 25px;}
.cashout {background: url(images/icon/cashout.png) no-repeat left; padding:3px 0 3px 25px;}
.restriction {background: url(images/icon/restriction.png) no-repeat left; padding:4px 0 2px 25px;}

.coin {background:url(images/coinicon.png) left no-repeat; padding:5px 0 5px 40px; margin:5px 0;}

.betnow {background:#06c74a; display:inline-block; margin:10px 0; padding:5px; color:#fff; font-weight:bold; font-size:15px;}
.betnow a {color:#fff;}
.betnow a:hover {color:#ff6500;}

/* flags  */

.uk {background: url(images/flag/gb.gif) no-repeat left; padding:2px 0 2px 20px;}
.spain {background: url(images/flag/es.gif) no-repeat left; padding:2px 0 2px 20px;}
.germany {background: url(images/flag/de.gif) no-repeat left; padding:2px 0 2px 20px;}
.italy {background: url(images/flag/it.gif) no-repeat left; padding:2px 0 2px 20px;}
.france {background: url(images/flag/fr.gif) no-repeat left; padding:2px 0 2px 20px;}
.portugal {background: url(images/flag/pt.gif) no-repeat left; padding:2px 0 2px 20px;}
.russia {background: url(images/flag/ru.gif) no-repeat left; padding:2px 0 2px 20px;}
.sweden {background: url(images/flag/se.gif) no-repeat left; padding:2px 0 2px 20px;}
.czech {background: url(images/flag/cz.gif) no-repeat left; padding:2px 0 2px 20px;}
.greece {background: url(images/flag/gr.gif) no-repeat left; padding:2px 0 2px 20px;}
.poland {background: url(images/flag/pl.gif) no-repeat left; padding:2px 0 2px 20px;}
.finland {background: url(images/flag/fi.gif) no-repeat left; padding:2px 0 2px 20px;}
.romania {background: url(images/flag/ro.gif) no-repeat left; padding:2px 0 2px 20px;}
.serbia {background: url(images/flag/rs.gif) no-repeat left; padding:2px 0 2px 20px;}
.slovenia {background: url(images/flag/si.gif) no-repeat left; padding:2px 0 2px 20px;}
.slovakia {background: url(images/flag/sk.gif) no-repeat left; padding:2px 0 2px 20px;}
.china {background: url(images/flag/cn.gif) no-repeat left; padding:2px 0 2px 20px;}
.hungary {background: url(images/flag/hu.gif) no-repeat left; padding:2px 0 2px 20px;}
.japan {background: url(images/flag/jp.gif) no-repeat left; padding:2px 0 2px 20px;}
.israel {background: url(images/flag/il.gif) no-repeat left; padding:2px 0 2px 20px;}
.southkorea {background: url(images/flag/kr.gif) no-repeat left; padding:2px 0 2px 20px;}
.norway {background: url(images/flag/no.gif) no-repeat left; padding:2px 0 2px 20px;}
.denmark {background: url(images/flag/dk.gif) no-repeat left; padding:2px 0 2px 20px;}
.estonia {background: url(images/flag/ee.gif) no-repeat left; padding:2px 0 2px 20px;}
.lithuania {background: url(images/flag/lt.gif) no-repeat left; padding:2px 0 2px 20px;}
.belgium {background: url(images/flag/be.gif) no-repeat left; padding:2px 0 2px 20px;}
.latvia {background: url(images/flag/lv.gif) no-repeat left; padding:2px 0 2px 20px;}
.bulgaria {background: url(images/flag/bg.gif) no-repeat left; padding:2px 0 2px 20px;}
.vietnam {background: url(images/flag/vn.gif) no-repeat left; padding:2px 0 2px 20px;}
.indonesia {background: url(images/flag/id.gif) no-repeat left; padding:2px 0 2px 20px;}
.india {background: url(images/flag/in.gif) no-repeat left; padding:2px 0 2px 20px;}
.thailand {background: url(images/flag/th.gif) no-repeat left; padding:2px 0 2px 20px;}
.georgia {background: url(images/flag/ge.gif) no-repeat left; padding:2px 0 2px 20px;}
.croatia {background: url(images/flag/hr.gif) no-repeat left; padding:2px 0 2px 20px;}
.uzbekistan {background: url(images/flag/uz.gif) no-repeat left; padding:2px 0 2px 20px;}
.turkey {background: url(images/flag/tr.gif) no-repeat left; padding:2px 0 2px 20px;}
.azerbaijan {background: url(images/flag/az.gif) no-repeat left; padding:2px 0 2px 20px;}
.netherlands {background: url(images/flag/nl.gif) no-repeat left; padding:2px 0 2px 20px;}
.malaysia {background: url(images/flag/my.gif) no-repeat left; padding:2px 0 2px 20px;}
.austria {background: url(images/flag/at.gif) no-repeat left; padding:2px 0 2px 20px;}
.ireland {background: url(images/flag/ie.gif) no-repeat left; padding:2px 0 2px 20px;}
.canada {background: url(images/flag/ca.gif) no-repeat left; padding:2px 0 2px 20px;}

/* 16345c */

.bet365 {margin:10px 0px;  color:#fff; background:#027b5b !important; padding:15px;}
.williamhill {margin:0 0 10px 0; color:#fff; background:#01143c !important; padding:15px;}
.pinnacle {margin:0 0 10px 0;  color:#fff; background:#0b1423 !important; padding:15px;}
.ladbrokes {margin:0 0 10px 0;  color:#fff; background:#e92c1a !important; padding:15px;}
.b10bet {margin:0 0 10px 0;  color:#fff; background:#0a3c72 !important; padding:15px;}
.unibet {margin:0 0 10px 0;  color:#fff; background:#247423 !important; padding:15px;}
.betway {margin:0 0 10px 0;  color:#fff; background:#000 !important; padding:15px;}
.betvictor {margin:10px 0 10px 0;  color:#fff; background:#1c242a !important; padding:15px;}
.sportsbetio {margin:10px 0 10px 0; color:#fff; background:#16242d !important; padding:15px;}

.bet365 a {color:#ffff88 !important;}
.williamhill a {color:#ffff88 !important;}
.pinnacle a {color:#ffff88 !important;}
.ladbrokes a {color:#ffff88 !important;}
.b10bet a {color:#ffff88 !important;}
.unibet a {color:#ffff88 !important;}
.betway a {color:#ffff88 !important;}
.betvictor a {color:#ffff88 !important;}
.sportsbetio a {color:#ffff88 !important;}

.bet365 a:hover {color:#ff6500 !important;}
.williamhill a:hover {color:#fff !important;}
.pinnacle a:hover {color:#fff !important;}
.ladbrokes a:hover {color:#ff6500 !important;}
.b10bet a:hover {color:#ff6500 !important;}
.unibet a:hover {color:#ff6500 !important;}
.betway a:hover {color:#ff6500 !important;}
.betvictor a:hover {color:#ff6500 !important;}
.sportsbetio a:hover {color:#fff !important;}

/* access button */

a.access_btn {position: relative;
  display: inline-block;
  width:100%;
  text-align:center;
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.73);
  padding: 0.5em 0.5em;
  background: #56ae3e;
  transition: .4s;
  box-sizing: border-box;}

a.access_btn:hover {text-shadow: -6px 0px 15px rgba(255, 255, 240, 0.83),
               6px 0px 15px rgba(255, 255, 240, 0.83);}

a.access_btn2 {
    display: inline-block;
    width:100%;
    text-align:center;
    padding: 0.5em 0em;
    text-decoration: none;
    color: #56ae3e;
    border: solid 2px #56ae3e;
    transition: .4s;
}

a.access_btn2:hover {
 background: #56ae3e;
 color: #fff !important;
}

/* --------------------------Bookmakers logo------------------------  */

.bet365icon {background:url(images/icon/bet365.png) left no-repeat; padding:5px 0 5px 90px;}
.williamhillicon {background:url(images/icon/williamhill.png) left no-repeat; padding:5px 0 5px 90px;}
.pinnacleicon {background:url(images/icon/pinnacle.png) left no-repeat; padding:5px 0 5px 90px;}
.ladbrokesicon {background:url(images/icon/ladbrokes.png) left no-repeat; padding:5px 0 5px 90px;}
.b10beticon {background:url(images/icon/10bet_new.png) left no-repeat; padding:5px 0 5px 90px;}
.unibeticon {background:url(images/icon/unibet.png) left no-repeat; padding:5px 0 5px 90px;}
.betwayicon {background:url(images/icon/betway.png) left no-repeat; padding:5px 0 5px 90px;}
.betvictoricon {background:url(images/icon/betvictor.png) left no-repeat; padding:5px 0 5px 90px;}
.sportsbetioicon {background:url(images/icon/sportsbetio.png) left no-repeat; padding:5px 0 5px 90px;}

/* --------------------------sidescrolling------------------------  */

div.out {margin:0px 0px 15px 0px; padding:0px; overflow-x: auto;}
div.out::-webkit-scrollbar {height: 7px;}
div.out::-webkit-scrollbar-track { background: #eee; }
div.out::-webkit-scrollbar-thumb {background: #666;}

/* --------------------------table css------------------------  */

th.td100 {width:100px;}
th.td150 {width:150px;}
th.td200 {width:200px;}
th.td300 {width:300px;}




/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {
	
table.reviewtb {width:100%; background-color:#ddd; border-collapse:separate; border-spacing:0; width:100%; margin:15px 0; padding:0;}

.reviewtbtd1 {width:25%; padding:5px 5px 5px 10px; background:#fafafa; text-align:left; color:#222; font-weight:bold;}
.reviewtbtd2 {padding:5px 5px 5px 10px;background:#fff;}


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {

	.fixed {
	 box-shadow:0 2px 8px rgba(30,30,80,.3);
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
}

	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {
	
.reviewtbtd1 {width:auto; padding:5px 5px 5px 10px; text-align:left; border-bottom:1px solid #ddd; background:#fafafa; color:#222; font-weight:bold; display:block;}
.reviewtbtd2 {padding:5px 5px 5px 10px; width:auto; display:block;}
	
	img.alignleft {float:none; display:block; margin:10px auto; text-align:center;}
	img.alignright {float:none; display:block; margin:10px auto; text-align:center;}
	img.left {float:none; display:block; margin:10px auto; text-align:center;}
	img.right {float:none; display:block; margin:10px auto; text-align:center;}

	
	/*-- ここまで --*/
}
